<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE70'>
/****************************************************************************/
/* GE70 ( 取込要求ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2017/07/18 08:41:12                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE70 ADD CONSTRAINT GE70_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE70 ADD CONSTRAINT GE70_LUQ UNIQUE( SYSTEM_ID,RSRV_NO )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
